<?xml version="1.0" encoding="UTF-8"?>
<endpoints version="2.0" xmlns="http://java.sun.com/xml/ns/jax-ws/ri/runtime">
  <endpoint implementation="WS.ServicioPiloto" name="ServicioPiloto" url-pattern="/ServicioPiloto"/>
</endpoints>
